generarCuponBeneficioApp:
  path:  /cupon-beneficio-app/generarCupon
  defaults: { _controller: App\Controller\App\CuponBeneficioController::generarCupon, _format: json }

cargarDatosCuponBeneficioApp:
  path:  /cupon-beneficio-app/cargarDatos
  defaults: { _controller: App\Controller\App\CuponBeneficioController::cargarDatos, _format: json }

canjearCuponBeneficioApp:
  path:  /cupon-beneficio-app/canjearCupon
  defaults: { _controller: App\Controller\App\CuponBeneficioController::canjearCupon, _format: json }